.bx-green .product-item-image-slider-progress-bar { background-color: #5b9f0b;}
.bx-green .product-item-image-slider-control:hover{ background-color: rgba(91,159,11,.8);}
.bx-green .product-item-image-slider-control.active,
.bx-green .product-item-image-slider-control:hover{ background-color: #5b9f0b;}
.bx-green .product-item-scu-item-text-block:hover,
.bx-green .product-item-scu-item-color-block:hover,
.bx-green .product-item-scu-item-text-container.selected .product-item-scu-item-text-block,
.bx-green .product-item-scu-item-color-container.selected .product-item-scu-item-color-block{ outline-color: #63aa28;}
.bx-green .product-item-amount-field:focus{border-color: #63aa28;}
.bx-green .catalog-section-header{border-color:#63aa28;}